Jump to content
You need to play a total of 30 battles to post in this section.
PANTA0

Problema

5 comments in this topic

Recommended Posts

Players
3 posts

Ciao a tutti sono nuovo di questo gioco, l'ho appena installato e mentre lo aprivo nella pagina iniziale quando bisogna accedere, mi di le seguenti cose: Errore di connessione al server, La versione del gioco attualmente installata è più vecchia di quella del server. 

Cosa devo fare? Mi piacere giocare a questo gioco ma sono bloccato all'inizio se qualcuno mi potrebbe aiutare mi farebbe un grosso favore. 

Share this post


Link to post
Share on other sites
Players
547 posts
2,531 battles

Non so bene come hai fatto ma hai installato una versione vecchia del client. Apri il gioco dal luncher, non dall'applicazione e tutto si aggiusta. 

Share this post


Link to post
Share on other sites
Players
3 posts
6 minuti fa, lComeInPeace ha scritto:

Non so bene come hai fatto ma hai installato una versione vecchia del client. Apri il gioco dal luncher, non dall'applicazione e tutto si aggiusta. 

Io lo scaricato da steam provo a disinstallarlo e riscaricarlo 

 

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

×